.boby {
    margin: 0px;
    padding: 0px;
}

.main {
    padding-top: 4vh;
}

.menu {
    height: 10vh;
    background-color: white;
}

.logo {
    padding-left: 10vw;
    float: left;
    margin-right: 20vw;
}

.navigation {
    display: flex;
}

.navigation1 {
    padding: 0 10px;
    color: rgb(107, 103, 103);
    padding-bottom: 20px;
}

.navigation1:hover {
    cursor: pointer;
    border-bottom: 2px solid hsl(136, 89%, 29%);
}

.menu-toggle {
    position: relative;
    cursor: pointer;
    float: right;
    display: none;
}

.invite {
    position: relative;
    left: 79vw;
    top: -70px;
    width: 10vw;
}

.next {
    padding-left: 20vh;
    padding-top: 100px;
    padding-bottom: 18.5vh;
    width: 30%;
}

.xbig {
    color: rgb(39, 39, 39);
    font-size: 40px;
    margin-bottom: 20px;
}

.small {
    margin-top: 10px;
    color: rgb(92, 91, 91);
    font-size: small;
    margin-bottom: 20px;
}

.small-c {
    margin-top: 10px;
    color: rgb(92, 91, 91);
    font-size: small;
    margin-bottom: 20px;
}

.xsmall {
    color: rgb(92, 91, 91);
    font-size: x-small;
    margin-bottom: 10px;
}

.request-invite {
    width: 150px;
    display: flex;
    justify-content: center;
    padding-top: 8px;
    padding-bottom: 8px;
    font-size: small;
    color: white;
    background-image: linear-gradient(to right, hsl(103, 53%, 51%), hsl(136, 66%, 25%));
    border-radius: 20px;
}

.request-invite:hover {
    cursor: pointer;
}

.content {
    margin-top: -60px;
    background-image: url(./images/image-mockups.png), url(./images/bg-intro-desktop.svg);
    background-color: rgb(243, 243, 243);
    background-repeat: no-repeat;
    background-position: right -6.5vw bottom 60vh, right -9vw bottom 32vw;
    background-size: 40vw 90vh, 50vw 95vh;
}

.middle {
    padding-left: 10vw;
    margin-bottom: 5vw;
    background-image: inherit;
    background-repeat: no-repeat;
    background-position: inherit;
    background-size: inherit;
    background-color: rgb(228, 228, 228);
}

.why {
    padding-top: 10vh;
    margin-bottom: 50px;
    width: 40%;
}

.big {
    color: rgb(39, 39, 39);
    font-size: 30px;
    margin-bottom: 20px;
}

.features {
    padding-top: 5vh;
    display: flex;
}

.box {
    width: 240px;
    margin-right: 30px;
}

.f-big {
    margin-top: 30px;
    margin-bottom: 25px;
}

.a-box {
    width: 250px;
    margin-right: 15px;
    border-radius: 4px;
    box-shadow: 0 7px 30px rgb(187, 183, 183);
}

.a {
    padding: 20px;
}

.a-img {
    width: 250px;
    height: 150px;
}

.articles {
    margin-top: 5vh;
    padding-left: 10vw;
}

.article-content {
    color: rgb(53, 49, 49);
}

.article-content:hover {
    cursor: pointer;
    color: hsl(136, 66%, 25%);
}

.foot {
    margin-top: 10vh;
    width: 100%;
    height: 30vh;
    background-color: hsl(233, 26%, 24%);
    display: flex;
    justify-content: center;
    align-items: center;
}

.foot-logos {
    margin-right: 4vw;
}

.easy-logo {
    margin-bottom: 7vh;
}

.social {
    margin-left: 6px;
}

.foot-c {
    color: rgb(224, 221, 221);
    font-size: small;
    margin-left: 100px;
}

.foot-invite {
    color: white;
    margin-left: 20vw;
}

.space {
    color: rgb(224, 221, 221);
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: small;
}

#foot:hover {
    color: hsl(136, 66%, 25%);
    cursor: pointer;
}

#logo-svg {
    padding-left: 10px;
    cursor: pointer;
}

#logo:hover {
    fill: hsl(136, 66%, 25%);
}

.attribution {
    font-size: 11px;
    text-align: center;
}

.attribution a {
    color: hsl(228, 45%, 44%);
}

input[type="checkbox"] {
    position: relative;
    width: 25px;
    height: 25px;
    -webkit-appearance: none;
    background-image: url(./images/icon-hamburger.svg);
    background-repeat: no-repeat;
    outline: none;
}

input[type="checkbox"]:checked {
    background-image: url(./images/icon-close.svg);
}

@media (max-width: 700px) {
    .content {
        margin-top: -5px;
        background-image: url(./images/image-mockups.png), url(./images/bg-intro-mobile.svg);
        background-position: top -22vh right, top -12vh right;
        background-size: 90vw, 100vw;
        flex-direction: column;
    }
    .next {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        padding-top: 60vh;
        padding-left: 10vw;
        padding-right: 10vw;
        width: 75vw;
        padding-bottom: 0px;
    }
    .small-c {
        text-align-last: center;
    }
    .small {
        text-align-last: center;
    }
    .middle {
        background-image: none !important;
        padding-left: 10vw;
        padding-right: 10vw;
    }
    .why {
        margin-top: 10vh;
        padding-left: 10vw;
        padding-right: 10vw;
        width: 60vw;
    }
    .features {
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .box {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: 100%;
        margin-bottom: 5vh;
    }
    .big {
        padding-left: 10vw;
    }
    .articles {
        padding-left: 10vw;
        padding-right: 10vw;
        width: 80vw;
    }
    .a-box {
        width: 70vw;
        margin-bottom: 30px;
    }
    .a-img {
        width: 70vw;
        height: 40vh;
    }
    .menu-toggle {
        display: block;
    }
    .foot {
        flex-direction: column;
        height: 80vh;
    }
    .foot-logos {
        margin-right: 0px;
    }
    .foot-c {
        margin-top: 10px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        margin-left: 0px;
    }
    .foot-invite {
        margin-top: 30px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        margin-left: 0px;
    }
    .navigation {
        margin-left: 10vw;
        padding-left: 30vw;
        padding-right: 30vw;
        padding-top: 5vw;
        padding-bottom: 5vw;
        background-color: white;
        position: absolute;
        flex-direction: column;
        transform: scale(1);
        justify-content: center;
        align-items: center;
        top: 17vh;
        box-shadow: 0 15px 20vw black;
        display: none;
        border-radius: 10px;
    }
    .navigation1 {
        padding: 10px;
    }
    .invite {
        display: none;
    }
    .menu-toggle:checked~.navigation {
        display: block;
    }
}